*{
	margin:0;
	padding:0;
}
	
html, body{
	background-color: #333;
	max-width: 100%;
	overflow-x: hidden;
}


h1{
	font: 80pt/0.8em Avenir, Futura, Avant-Garde, Georgia, Times;
	color: #aad6ba;
	font-weight: bold;
}

p{
	position: absolute;
	font: 9pt/1.2em Georgia, Times;
	color: white;
	left: 20%;
	margin-top: 180px;
	z-index: 2;
	padding: 0px 3px 0px 7px;
}

p.right{
	right: 20%;
	left: auto;
}

p.center{
	width: 100%;
	text-align: center;
	left: 0;
	font-weight: bold;
	margin-top: 90px;
}
	

#video{
	position: fixed;
	right: 50%;
	top: 0;
	margin-right: -576px;
	background-color: gray;
	}

#videobg{
	background: white;
	width: 100%;
	height: 648px;
	position: fixed;
}

#content{
	position: absolute;
	background: red;
	margin-top: 648px;
	width: 100%;
	height: 85%;
	overflow: visible;
}

#appstorelink{
	position: fixed;
	right: 10px;
	top: 10px;
	z-index: 4;
}
#playstorelink{
	position: fixed;
	right: 8px;
	top: 55px;
	z-index: 4;
}

.screenshot{
	height: 100%;
}

#copyright{
	margin-top: 70px;
	color: #777;
}

#logo{
	position: fixed;
	top: 20px;
	z-index: 1;
	width: 100%;
	z-index: 3;
}

#logos{
	position: absolute;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	margin-top: 30px;
}

div{
	position: relative;
	overflow: hidden;
}

.useless img{
	height: 150%;
	margin-top: -125px;
}


/*  DIVs   */

#divGray{
	height: 400px;
	background-color: #c98156;
	width: 100%;
}
/*#divGray img{
	position: absolute;
	right: 20%;
	margin-top: 25px;
	height: 350px;
	margin-right: -50px;
}*/

#divGray .useless{
	position: absolute;
	height: 350px;
	overflow: visible;
	right: 40%;
	margin-right: -300px;
}

#divTeal{
	height: 400px;
	background-color: #cc5d43;
	width: 100%;
}
#divTeal .useless{
	position: absolute;
	height: 350px;
	overflow: visible;
	left: 40%;
	margin-left: -300px;
}
/*#divTeal p{
	color: #376464;
	background-color: #aecec8;
}*/

#divGreen{
	height: 400px;
	background-color: #bf975b;
	width: 100%;
}
#divGreen .useless{
	position: absolute;
	height: 350px;
	overflow: visible;
	right: 40%;
	margin-right: -300px;
}
/*#divGreen p{
	color: #487054;
	background-color: #ffd99b;
}*/

#divPink{
	height: 400px;
	background-color: #ff8067;
	width: 100%;
}
#divPink .useless{
	position: absolute;
	height: 400px;
	left: 20%;
	margin-left: -300px;
}
#divPink p{
	color: #ff8067;
	background-color: #0a3b86;
}

#divBlack{
	background-color: rgb(17,18,22);
	height: 200px;
}

#divLast{
	background-color: #333;
	height: 80px;
}

/*#divRose{
	height: 400px;
	background-color: #ed5f50;
	width: 100%;
}
#divRose .screenshot{
	margin-left:0;
	margin-top: 25px;
	height: 350px;
}*/




@media only screen and (max-width : 600px) {

}
	
	
	
	
	
	
	
	
	